are there other linux distros that support apples airport extreme card? If so can they be used in BT4?